Quassel IRC - Feature #862

[PATCH] Updated Slovenian translation for 0.5 branch

11/23/2009 06:09 AM - JLP

Status: Resolved
Priority: Normal
Assignee:

Category: Translations

Target version:
0S: Any

Start date:
Due date:

% Done:

Estimated time:

11/23/2009

0%
0.00 hour

Description

Associated revisions

Revision cb7da7{32d352d7fc7b680be442a9dc7451b4ffa - 11/23/2009 09:56 PM - JLP

Updated Slovenian translation for 0.5 branch

Closes #862.

Revision cb7da7{3 - 11/23/2009 09:56 PM - JLP

Updated Slovenian translation for 0.5 branch

Closes #862.

History

#1 - 11/24/2009 01:25 PM - Sputnick

- Status changed from New to Resolved

Applied in http:/qi

Files

0001-Updated-Slovenian-translation-for-0.5-branch.patch

05/10/2024

305 KB

11/23/2009

1/1

JLP



http://git.quassel-irc.org/?p=quassel.git;a=commit;h=cb7da7f32d352d7fc7b680be442a9dc7451b4ffa
http://www.tcpdf.org

